﻿<%@ Page Language="C#" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage" %>

<asp:Content ID="Content1" ContentPlaceHolderID="TitleContent" runat="server">
    Home Page
</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">

    <script type="text/javascript">
        $(function() {
            $("#accordion").accordion({
                autoHeight: false,
                navigation: true
            });
        });
    </script>

    <h2><%= Html.Encode(ViewData["Message"]) %></h2>
    <p>
        To learn more about eFaxDeveloper visit <a href="http://www.efaxdeveloper.com/" title="EFaxDeveloper Website" target="_blank">http://www.efaxdeveloper.com/</a>.
    </p>
    
    <br />

    <div id="accordion">
        <h3>
            <a href="#section1">Send a fax example</a></h3>
        <div>
            <p>
                This is an example of sending an outbound fax using the OutboundClient Class
                <br />
                <%=Html.ActionLink("Send fax", "SendFax", "eFaxDeveloper")%>
            </p>
        </div>
        <h3>
            <a href="#section2">Inbound fax inbox example</a></h3>
        <div>
            <p>
               This is an example of receiving an inbound fax and parsing it using InboundClient Class
               <br />
               <%=Html.ActionLink("Fax inbox", "CheckInbound", "eFaxDeveloper")%>
            </p>
        </div>
        <h3>
            <a href="#section3">eFaxDeveloper settings example</a></h3>
        <div>
            <p>
                This is an example of how to load and save eFaxDeveloper settings (username, password, accountId)
                <br />
                <%=Html.ActionLink("eFaxDeveloper settings", "Settings", "eFaxDeveloper")%>
            </p>
        </div>
    </div>
</asp:Content>
