﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage<J2.eFaxDeveloper.Sample.WebApplication.Models.TestFax>" %>

<asp:Content ID="Content1" ContentPlaceHolderID="TitleContent" runat="server">
	Send fax
</asp:Content>

<asp:Content ID="Content2" ContentPlaceHolderID="MainContent" runat="server">

    <h2>Send fax</h2>

    <% using (Html.BeginForm()) {%>
        <%= Html.ValidationSummary(true) %>
        
        <fieldset>
            <div class="editor-label">
                <%= Html.LabelFor(model => model.FaxNumber)%>
            </div>
            <div class="editor-field">
                <%= Html.TextBoxFor(model => model.FaxNumber)%>
                <%= Html.ValidationMessageFor(model => model.FaxNumber)%>
            </div>
            
            <div class="editor-label">
                <%= Html.LabelFor(model => model.FaxMessage)%>
            </div>
            <div class="editor-field">
                <%= Html.TextAreaFor((model => model.FaxMessage), new {rows = 6, cols=30})%>
                <%= Html.ValidationMessageFor(model => model.FaxMessage)%>
            </div>

            <div class="editor-label">
                <%= Html.LabelFor(model => model.DispositionEmail)%>
            </div>
            <div class="editor-field">
                <%= Html.TextBoxFor(model => model.DispositionEmail)%>
                <%= Html.ValidationMessageFor(model => model.DispositionEmail)%>
            </div>

            <p>
                <input type="submit" value="Send Fax" />
            </p>

             <% if (TempData.ContainsKey("Error")){%>
            <p>
                <span style="color: Red">
                <%= Html.Encode(TempData["Error"])%>
                </span>
            </p>
            <%}%>

            <% if (ViewData.ContainsKey("DOCID")){%>
            <p>
                <span style="color: Green">
                Fax sucessfully sent DOCID: <%= Html.Encode(ViewData["DOCID"]) %>
                </span>
                <%= Html.ActionLink("Check fax tranmission status", "FaxStatus", new { docId = ViewData["DOCID"] })%>
            </p>
            <%}%>

        </fieldset>

    <% } %>

    <div>
        <%= Html.ActionLink("Back to Home", "Index", "Home") %>
    </div>

</asp:Content>

